uuid: f58873b3-c229-468d-b69d-6f87aaedd933
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - localgov_base
_core:
  default_config_hash: YPBPzkJg7gECfYgwjFpiQfchz6Tbillki4GktVIZ4AA
id: localgov_breadcrumbs_base
theme: localgov_base
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
